=== debian/control ===
Source: musicsheettest
Section: user/other
Priority: extra
Maintainer: Roberto Fasciolo <rob@robyf.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: musicsheettest
Architecture: all
Depends: python2.5, python2.5-qt4-core(>>4.7.3),python2.5-qt4-gui(>>4.7.3)
Description: Read music sheets faster!
 This application is a MUST HAVE for anyone interested in reading music sheets. One of the toughest things about playing music is playing the notes in a timely manner. That's why I created this application. It displays notes on a music sheet and your job is to identify them as fast as you can, improving your music sheet reading speed. 
 This application has been inspired by the Music Sheet Workout for Android.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9wGAgsPH4qktQQAAAQNSURBVEjHrZbPa5N3HMdfn+dHTJakWx2twYMV
 16JDEOugB0vZwQp6EC/tQerJi0fx4knEg+f9B70omwcP4iVIwcPa4a6TRQt1
 ZdBQa6EkMcvTJ3me748dloQkjWk29oE34Zvv5/v5/eOBJimlMMbwf5G1lqWl
 pfbZA4jjGNd1ERG01uPAaREZFRH5l8Kttba8v7+/ISK7AG/fvuXs2bMQhiH1
 eh0ArfWCMWbVGFMzxtj/Aq11TSn1S6lUWur0jkajAUAURYtKqT2llO2A6TkP
 Qhdvo9EoFwqF2y1l7qNHj6jX6+PAD9baM9ZaOiA950Ho4hWRpLV2MpVK/bq6
 urrjNUN2RkS+G5SSarWK7/ukUqmhc5bJZE5nMpl5oOA0K+4rY0xKKUU/lMtl
 7t27x6tXr/gcTy+01iQSCalUKt8C2VbVOdZaAAsccGt7exsRQSlFGIYkEomh
 itBxHAnDMAskWh6htUZrLc3fLniex40bN3j37h37+/v04+kD0VqjlHIAx2sp
 GpSfZDLJ7u4uOzs7NB+370QEEenb7I7jtP9vKxpEruvy9OlT5ufn8X2fOI4R
 EarVKmEYUiwWuXDhwgFjOw04VJHneTx//pwgCLh69SrGGIwx+L7P8vIyExMT
 bG9vs7a2xvXr15mYmGgL7/TIaY2gftBas76+zpMnT7h79y61Wg2lVPteRLDW
 ksvlKBQKpNNpoihq30dRNJxH6XSahw8f8uDBA/L5PKVSiTt37jA+Po5Situ3
 /2n8W7ducfPmTcrlMul0ui28M3QDPYrjGM/zCIKAIAg4deoU9+/fR0SI45iP
 Hz/y+PFjFhYWuHTpEseOHaPRaHS97/IojmOafdRFYRhy7tw5stks58+f5+LF
 i2xsbLTDU6lUmJubI5fLUalU+kZlKEVKKa5du8bKygpjY2M8e/aM2dlZ6vU6
 WmvGxsYACILgs8V0IEf9FLV66MqVK+zt7ZFIJJienm6vlWFIa92VI2lWk+2M
 r+u6LC8vs7i4iOM4pFKprqo7BPZAjqIoMsYYRER6PZuammJubo7NzU1OnDiB
 MaZt5SBqbedeRZ+MMQ3HcY705mh6epqTJ0/iOA6ZTIY4jocOWxiG1Gq1ENBe
 czr/kcvl3vi+P9PvQTabba/kw8ZV5/jZ2tr69P79+z+B0AXI5/PV2dlZL5lM
 fg8c0Vq3Ro01xkhr7ByCNq+1liAI4nw+/9vr169/BNbdlgUvX758Mzk56bqu
 O+X7/ojv+ziOI63pPARERKjX67ZYLP6Vz+d/f/HixU/AysjISNC7G76YmZm5
 fPTo0cvW2m+MMSlr7b/55LJhGO5vbW1tFovFn4G148eP73748IF+QlzgS+Br
 INlqgWEVARFQAiqjo6NRuVwG4G/1ZsKICjx2vQAAAABJRU5ErkJggg==
