## musicsheettest 0.9.0-2

=== debian/changelog ===
musicsheettest (0.9.0-2) unstable; urgency=low

  * Various fixes to control file

 -- Roberto Fasciolo <rob@robyf.net>  Thu,  7 Jun 2012 18:35:19 +0300
