=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: musicsheettest
-Section: user/other
+Section: user/education
 Priority: extra
 Maintainer: Roberto Fasciolo <rob@robyf.net>
 Build-Depends: debhelper (>= 5)
@@ -10,7 +10,10 @@
 Depends: python2.5, python2.5-qt4-core(>>4.7.3),python2.5-qt4-gui(>>4.7.3)
 Description: Read music sheets faster!
  This application is a MUST HAVE for anyone interested in reading music sheets. One of the toughest things about playing music is playing the notes in a timely manner. That's why I created this application. It displays notes on a music sheet and your job is to identify them as fast as you can, improving your music sheet reading speed. 
+ In practice mode the button corresponding to the correct note gets highlighted after an error, while in test mode no hints are given on what the correct note is. This application supports 3 different difficulty levels and treble, bass and alto clefs.
  This application has been inspired by the Music Sheet Workout for Android.
+XSBC-Bugtracker: mailto:mst-bugs@robyf.net
+XB-Maemo-Display-Name: Music Sheet Test
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
